-- Customer specific once-script AAVG
-- Support: +31 53 4800700


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAVG#37582' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

BEGIN
   fac.initsession ('NL');
END;
/

delete mld_kenmerkopdr;
delete mld_kenmerkmelding;
delete mld_opdr;
delete mld_melding_note;
delete mld_melding_object;
delete mld_melding;

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF